<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--  font size -->
    <dimen name="page_titles">20sp</dimen>
    <dimen name="paragraph_text">14sp</dimen>
    <dimen name="list_titles">14sp</dimen>
    <dimen name="list_item_titles">16sp</dimen>
    <dimen name="captions">14sp</dimen>
    <dimen name="buttons">14sp</dimen>
    <dimen name="text_input">16sp</dimen>
<!-- ============================================ -->

    <dimen name="standard_margin">8dp</dimen>
    <dimen name="min_margin">4dp</dimen>
    <dimen name="large_margin">16dp</dimen>
    <dimen name="Xlarge_margin">24dp</dimen>
    <dimen name="XXlarge_margin">32dp</dimen>

    <dimen name="standard_padding">8dp</dimen>
    <dimen name="min_padding">4dp</dimen>
    <dimen name="large_padding">16dp</dimen>
    <dimen name="Xlarge_padding">24dp</dimen>
    <dimen name="XXlarge_padding">32dp</dimen>


    <dimen name="rectangle_height">50dp</dimen>
    <dimen name="image_button_height">60dp</dimen>
    <dimen name="image_button_width">230dp</dimen>

    <dimen name="standard_text_view_width">100dp</dimen>
    <dimen name="standard_text_view_height">40dp</dimen>
    <dimen name="min_button_height">40dp</dimen>
    <dimen name="min_button_height_m1">30dp</dimen>
    <dimen name="min_button_height_m2">20dp</dimen>

    <dimen name="standard_button_height">50dp</dimen>
    <dimen name="standard_button_height_x1">60dp</dimen>
    <dimen name="standard_button_height_x2">70dp</dimen>
    <dimen name="standard_button_height_x3">80dp</dimen>
    <dimen name="standard_button_height_x4">90dp</dimen>
    <dimen name="standard_button_height_x5">100dp</dimen>

</resources>